html {
  font-size: 10px;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  width: 100%;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding-top: 25px;
  padding-bottom: 300px;
  overflow: hidden;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature figure,
.l-container #feature picture,
.l-container #feature img,
.l-container #feature a {
  display: block;
  width: 100%;
}
.l-container #feature img {
  height: 100%;
}
.l-container #feature .product-image {
  position: relative;
}
.l-container #feature .product-image a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature .product-image a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .credits-container {
  position: absolute;
}
.l-container #feature .credits-container .credit {
  display: flex;
  position: relative;
  font-size: 20px;
  column-gap: 20px;
  z-index: 2;
  transition: all 0.3s;
}
.l-container #feature .credits-container .credit .item .link {
  display: flex;
  gap: 5px;
  letter-spacing: 0.05em;
}
.l-container #feature .credits-container .credit .item .link::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature .credits-container .credit .item .link:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .credits-container .credit .item .link .price {
  font-family: "cinzel", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.l-container #feature .credits-container .credit .item .link .text,
.l-container #feature .credits-container .credit .item .link .yen {
  font-family: "cormorant", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.l-container #feature .page-introduction__mv {
  margin-bottom: 115px;
}
.l-container #feature .page-introduction__heading {
  font-size: 36px;
  font-family: "cormorant", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  letter-spacing: 0.05em;
}
.l-container #feature .page-introduction__heading span {
  position: relative;
}
.l-container #feature .page-introduction__heading span::before, .l-container #feature .page-introduction__heading span::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 12px;
  height: 2px;
  background-color: #333;
  top: 16px;
}
.l-container #feature .page-introduction__heading span::before {
  left: -15px;
}
.l-container #feature .page-introduction__heading span::after {
  right: -13px;
}
.l-container #feature .page-introduction__leading {
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 2;
  padding: 18px 0 18px 0;
}
.l-container #feature .default-container {
  position: relative;
  width: 1400px;
  margin: 0 auto;
}
.l-container #feature .default-container__heading {
  font-size: 48px;
  font-family: "cinzel", sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  font-style: normal;
  text-align: center;
}
.l-container #feature .default-container.container1 {
  padding-top: 128px;
  padding-bottom: 260px;
}
.l-container #feature .default-container.container1 .product1-1 {
  width: 460px;
  margin: 0 auto;
  margin-top: 18px;
}
.l-container #feature .default-container.container1 .product1-2 {
  width: 316px;
  margin-top: 70px;
  margin-left: 335px;
}
.l-container #feature .default-container.container1 .product1-3 {
  position: absolute;
  width: 374px;
  top: 1038px;
  right: 314px;
}
.l-container #feature .default-container.container1 .credits-container {
  top: 937.5px;
  right: 470px;
}
.l-container #feature .default-container.container2 {
  padding-top: 20px;
  padding-bottom: 170px;
}
.l-container #feature .default-container.container2 .products-grid-container {
  display: grid;
  grid-template-columns: repeat(2, 320px);
  grid-template-rows: repeat(2, 1fr);
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.l-container #feature .default-container.container2 .credits-container {
  top: 1082.5px;
  right: 375px;
}
.l-container #feature .default-container.container2 .credits-container .item .link {
  letter-spacing: 0.05em;
}
.l-container #feature .default-container.container3 {
  padding-top: 20px;
  padding-bottom: 270px;
}
.l-container #feature .default-container.container3 .product3-1 {
  width: 570px;
  margin-left: 200px;
  margin-top: 18px;
  z-index: 1;
}
.l-container #feature .default-container.container3 .product3-2 {
  position: absolute;
  width: 570px;
  top: 205px;
  right: 200px;
  z-index: 0;
}
.l-container #feature .default-container.container3 .credits-container {
  top: 612.5px;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .default-container.container4 {
  padding-top: 20px;
  padding-bottom: 220px;
}
.l-container #feature .default-container.container4 .swiper-container {
  width: 512px;
  margin: 0 auto;
  margin-top: 20px;
}
.l-container #feature .default-container.container4 .products-grid-container {
  display: grid;
  grid-template-columns: repeat(3, 392px);
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.l-container #feature .default-container.container4 .product4-4 {
  width: 380px;
  margin-left: 300px;
  margin-top: 200px;
  z-index: 1;
}
.l-container #feature .default-container.container4 .product4-5 {
  position: absolute;
  width: 380px;
  top: 1165px;
  right: 300px;
  z-index: 0;
}
.l-container #feature .default-container.container4 .credits-container {
  top: 886px;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .default-container.container5 {
  padding-top: 20px;
  padding-bottom: 240px;
}
.l-container #feature .default-container.container5 .product5-1 {
  width: 450px;
  margin-left: 520px;
  margin-top: 20px;
}
.l-container #feature .default-container.container5 .product5-2 {
  position: relative;
  width: 280px;
  top: -120px;
  margin-left: 336px;
  z-index: 1;
}
.l-container #feature .default-container.container5 .product5-3 {
  position: absolute;
  width: 320px;
  top: 840px;
  right: 364px;
}
.l-container #feature .default-container.container5 .credits-container {
  top: 1120px;
  left: 330px;
}
.l-container #feature .default-container.container5 .credits-container .credit {
  flex-direction: column;
}
.l-container #feature .default-container.container7 {
  padding-top: 20px;
  padding-bottom: 200px;
}
.l-container #feature .default-container.container7 .product7-1 {
  width: 380px;
  margin-left: 300px;
  margin-top: 20px;
}
.l-container #feature .default-container.container7 .product7-2 {
  position: absolute;
  width: 380px;
  top: 210px;
  right: 300px;
}
.l-container #feature .default-container.container7 .credits-container {
  top: 815px;
  right: 300px;
}
.l-container #feature .container6 {
  position: relative;
  padding-bottom: 165px;
}
.l-container #feature .container6__infinite-loop__inner-wrapper {
  display: flex;
  width: min-content;
  gap: 10px;
  animation: infinityScrollLeft2 50s infinite linear both;
  margin-top: 20px;
}
.l-container #feature .container6__infinite-loop__inner-wrapper ul {
  display: flex;
  align-items: center;
  gap: 10px;
}
.l-container #feature .container6__infinite-loop__inner-wrapper ul figure {
  width: 270px;
}
.l-container #feature .container6 .credits-container {
  top: 520px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
.l-container #feature .staff {
  font-size: 18px;
  text-align: center;
  line-height: 1.7;
  margin-top: 90px;
  margin-bottom: 144px;
}
.l-container #feature .all-items {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 88px;
  text-align: center;
  font-size: 32px;
  color: #21304f;
  border: 1px solid black;
  margin: 0 auto;
  transition: all 0.7s;
}
.l-container #feature .all-items::before {
  position: absolute;
  content: "";
  width: 386px;
  height: 76px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid black;
}
.l-container #feature .all-items:hover {
  opacity: 0.7;
}

@keyframes infinityScrollLeft {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes infinityScrollLeft2 {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
[data-animation-fade-in] {
  opacity: 0;
  transition: all 1.5s;
}
[data-animation-fade-in].active {
  opacity: 1;
}

[data-animation-fade-in-from-bottom] {
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.5s;
}
[data-animation-fade-in-from-bottom].active {
  opacity: 1;
  transform: translate(0);
}

[data-animation-fade-in-from-top] {
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.5s;
}
[data-animation-fade-in-from-top].active {
  opacity: 1;
  transform: translate(0);
}

body {
  overflow-x: hidden;
}

.pc-footer {
  margin-top: 0;
}

.l-footer {
  padding-top: 0;
  overflow: hidden;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}